<?php

namespace App\Http\Controllers\Intranet;

use App\Models\Offer;
use App\Models\Recruiter;
use App\User;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class RecruiterController extends Controller
{
    public function index($msg = null){
        $datas = Recruiter::all();
        return view('intranet.recruiter.index', compact('datas', 'msg'));
    }

    public function showX($id){
        $data = Recruiter::find($id);
        return view('intranet.recruiter.show', compact('data'));
    }

    public function show($id){
        return $this->destroy($id);
    }

    public function destroy($id){
        $recruiter = Recruiter::find($id);
        $recruiter->delete();
        User::find($recruiter->user_id)->delete();
        Offer::where('recruiter_id', $id)->delete();
        $msg = "Suppression effectuée avec succès";
        return $this->index($msg);
    }

}
