<?php

namespace App\Http\Controllers\Intranet;

use App\Models\Grade;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class GradeController extends Controller
{
    public function index($msg = null){
        $datas = Grade::all();
        return view('intranet.grade.index', compact('datas', 'msg'));
    }

    public function show($id){
        return $this->delete($id);
    }

    public function create(){
        return view('intranet.grade.create');
    }

    public function store(Request $request){
        $data = $request->all();
        Grade::create($data);
        $msg = "Ajout effectué avec succès";
        return $this->index($msg);
    }

    public function edit($id){
        $data = Grade::find($id);
        return view('intranet.grade.edit', compact('data'));
    }

    public function update($id, Request $request){
        $data = $request->all();
        Grade::find($id)->update($data);
        $msg = "Modification effectuée avec succès";
        return $this->index($msg);
    }

    public function delete($id){
        Grade::find($id)->delete();
        $msg = "Suppression effectuée avec succès";
        return $this->index($msg);
    }
}
