<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Postulate extends Model
{
    protected $table = 'postulates';

    protected $fillable = ['validate', 'date_validate', 'offer_id', 'candidate_id', 'candidate_id',
                           'employee_id', 'motivation' ];

    public function candidate(){
        return $this->belongsTo(Candidate::class);
    }

    public function offer(){
        return $this->belongsTo(Offer::class);
    }
}
