<div class="col-md-12">
    <div class="panel">
        <div class="panel-heading">
            <span>CANDIDAT</span>
            <span><i class="fas fa-user" style="font-size: 2em"></i></span>
        </div>
        <p style="padding: 20px; color: #aaa !important;">
            Inscrivez-vous en tant que candidat pour avoir la possibilité de postuler à des offres sur la plateforme.
        </p>

        <div class="panel-body">
            <form class="form-horizontal" method="POST" action="{{ route('registerCandidate') }}" enctype="multipart/form-data">
                {{ csrf_field() }}

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">
                    <div class="col-md-12">
                        Importez votre photo
                        <br>
                        <input  type="file" placeholder="Importez votre photo" class="form-control" name="photo" value="{{ old('name') }}" autofocus>

                        @if ($errors->has('name'))
                            <span class="help-block">
                                    <strong>{{ $errors->first('name') }}</strong>
                            </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input id="name" type="text" placeholder="Nom" class="form-control" name="lastname" value="{{ old('name') }}" required autofocus>

                        @if ($errors->has('name'))
                            <span class="help-block">
                                        <strong>{{ $errors->first('name') }}</strong>
                            </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Prénoms" id="name" type="text" class="form-control" name="firstname" value="{{ old('name') }}" required autofocus>

                        @if ($errors->has('name'))
                            <span class="help-block">
                                        <strong>{{ $errors->first('name') }}</strong>
                                    </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="sex" id="" class="form-control" >
                            <option value="">Sélectionnez votre genre</option>
                            <option>Masculin</option>
                            <option>Féminin</option>
                            <option>Autre</option>
                        </select>
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <label for="">Date de naissance</label>
                        <input placeholder="Date de naissance" id="name" type="date" class="form-control" name="bornday" value="{{ old('name') }}" required autofocus>

                        @if ($errors->has('name'))
                            <span class="help-block">
                                        <strong>{{ $errors->first('name') }}</strong>
                                    </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="domain_id" id="" class="form-control">
                            <option value="">Sélectionnez votre domaine d'activité</option>
                            @foreach($domains as $domain)
                                <option value="{{ $domain->id }}">{{ $domain->name }}</option>
                            @endforeach
                        </select>
                        @if ($errors->has('name'))
                            <span class="help-block">
                                        <strong>{{ $errors->first('name') }}</strong>
                                    </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="grade" id="" class="form-control">
                            <option value="">Selectionnez votre dernier diplôme</option>
                            <option>CEPD</option>
                            <option>BEPC</option>
                            <option>BAC 1</option>
                            <option>BAC 2</option>
                            <option>BT</option>
                            <option>Attestation Formation</option>
                            <option>DTS</option>
                            <option>DUT</option>
                            <option>BTS</option>
                            <option>Licence Professionnelle</option>
                            <option>Master 1</option>
                            <option>Master 2</option>
                            <option>Doctorat</option>
                            <option>Aggregat</option>
                            <option>Professorat</option>
                        </select>
                        @if ($errors->has('name'))
                            <span class="help-block">
                                        <strong>{{ $errors->first('name') }}</strong>
                                    </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">
                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        Dernier diplome
                        <br>
                        <input  type="file" placeholder="" class="form-control" name="grade_file" value="{{ old('name') }}" required autofocus>

                        @if ($errors->has('name'))
                            <span class="help-block">
                                    <strong>{{ $errors->first('name') }}</strong>
                            </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">
                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        CV
                        <br>
                        <input type="file" placeholder="" class="form-control" name="cv" value="{{ old('name') }}" required autofocus>

                        @if ($errors->has('name'))
                            <span class="help-block">
                                    <strong>{{ $errors->first('name') }}</strong>
                            </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">
                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        Carte d'identité nationale
                        <br>
                        <input  type="file" placeholder="" class="form-control" name="card" value="{{ old('name') }}" required autofocus>

                        @if ($errors->has('name'))
                            <span class="help-block">
                                    <strong>{{ $errors->first('name') }}</strong>
                            </span>
                        @endif
                    </div>
                </div>

                {{--<div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">--}}
                    {{--<div class="col-md-12">--}}
                        {{--Acte de naissance--}}
                        {{--<br>--}}
                        {{--<input  type="file" placeholder="" class="form-control" name="birth_act" value="{{ old('name') }}" required autofocus>--}}

                        {{--@if ($errors->has('name'))--}}
                            {{--<span class="help-block">--}}
                                    {{--<strong>{{ $errors->first('name') }}</strong>--}}
                            {{--</span>--}}
                        {{--@endif--}}
                    {{--</div>--}}
                {{--</div>--}}

                {{--<div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">--}}
                    {{--<div class="col-md-12">--}}
                        {{--Certificat de nationalité--}}
                        {{--<br>--}}
                        {{--<input  type="file" placeholder="" class="form-control" name="nation_act" value="{{ old('name') }}" required autofocus>--}}

                        {{--@if ($errors->has('name'))--}}
                            {{--<span class="help-block">--}}
                                    {{--<strong>{{ $errors->first('name') }}</strong>--}}
                            {{--</span>--}}
                        {{--@endif--}}
                    {{--</div>--}}
                {{--</div>--}}

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Adresse" id="name" type="text" class="form-control" name="address" value="{{ old('name') }}" required autofocus>

                        @if ($errors->has('name'))
                            <span class="help-block">
                                        <strong>{{ $errors->first('name') }}</strong>
                                    </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Téléphone" id="name" type="text" class="form-control" name="telephone" value="{{ old('name') }}" required autofocus>

                        @if ($errors->has('name'))
                            <span class="help-block">
                                        <strong>{{ $errors->first('name') }}</strong>
                                    </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('email') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Email" id="email" type="email" class="form-control" name="email" value="{{ old('email') }}" required>

                        @if ($errors->has('email'))
                            <span class="help-block">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                        @endif
                    </div>
                </div>

                <div class="form-group{{ $errors->has('password') ? ' has-error' : '' }}">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Mot de passe" id="password" type="password" class="form-control" name="password" required>

                        @if ($errors->has('password'))
                            <span class="help-block">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                        @endif
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Confirmez mot de passe" id="password-confirm" type="password" class="form-control" name="password_confirmation" required>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-12 col-md-offset-4">
                        <button type="submit" class="btn btn-primary">
                            S'inscrire
                        </button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>