<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="utf-8">
    <title>Recrut | Site</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
    <meta name="description" content="">
    <meta name="keywords" content="">

    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <link rel="shortcut icon" href="<?php echo e(asset('site')); ?>/img/favicon.ico">

    <!-- Core CSS -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/css/bootstrap.css"><!-- Bootstrap -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/font-awesome/css/font-awesome.min.css"><!-- font-awesome -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/css/animate.min.css"><!-- Animation -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/css/flexslider.css"><!-- FlexSlider CSS -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/css/style.css"><!-- Light Theme Core CSS -->

    <!-- Google Fonts here -->
    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Lato:400,100italic,300,100,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,600,400italic,300italic,300' rel='stylesheet' type='text/css'>

</head>

<body>

<!-- Preloader Area Start
====================================================== -->
<div id="mask">
    <div id="loader">
    </div>
</div>
<!-- =================================================
Preloader Area End -->


<!-- Header Area Start
====================================================== -->
<header class="header-area">
    <div class="container">

        <!-- Start: Top Logo Area -->
        <div class="col-md-4 left-side">
            <div class="logo">
                <a href="<?php echo e(asset('site')); ?>/index.html" style="color: #fff; font-size: 1.5em">

                     RECRUT <sup>TM</sup>
                </a>

            </div>
            <div class="call-id-sec">+228 90 90 90 90</div>
        </div>
        <!-- End: Top Logo Area -->

        <!-- Start:Main Navigation -->
        <div class="col-md-8 right-side">
            <div class="menu-bar">
                <nav>
                    <ul class="menu">
                        <li><a href="<?php echo e(asset('site')); ?>/#">Accueil</a>
                            <ul class="single-item">
                                <li><a href="<?php echo e(asset('site')); ?>/index.html">Index 1</a></li>
                                <li><a href="<?php echo e(asset('site')); ?>/index-1.html">Index 2</a></li>
                                <li><a href="<?php echo e(asset('site')); ?>/index-2.html">Index 3</a></li>
                            </ul>
                        </li>
                        <li><a href="<?php echo e(asset('site')); ?>/#">Jobs</a>
                            <ul class="single-item">
                                <li><a href="<?php echo e(asset('site')); ?>/jobs.html">Job Page</a></li>
                                <li><a href="<?php echo e(asset('site')); ?>/job-detail.html">Job In Details</a></li>
                                <li><a href="<?php echo e(asset('site')); ?>/pricing-table.html">Pricing Tables</a></li>
                                <li><a href="<?php echo e(asset('site')); ?>/post-job.html" >Post a Job</a></li>
                            </ul>
                        </li>
                        <li><a href="<?php echo e(asset('site')); ?>/companies.html">Entreprises</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/#">Resume</a>
                            <ul class="single-item">
                                <li><a href="<?php echo e(asset('site')); ?>/resume.html">Resume Page</a></li>
                                <li><a href="<?php echo e(asset('site')); ?>/submit-resume.html">Submit Resume</a></li>
                                <li><a href="<?php echo e(asset('site')); ?>/candidates.html">Browse Candidates</a></li>
                            </ul>
                        </li>
                        <li><a href="<?php echo e(asset('site')); ?>/#">pages</a>
                            <ul>
                                <li>
                                    <div class="half-div">
                                        <a href="<?php echo e(asset('site')); ?>/category.html">Catégories</a>
                                        <a href="<?php echo e(asset('site')); ?>/login.html">Login / Register</a>
                                        <a href="<?php echo e(asset('site')); ?>/blog.html">Blog</a>
                                        <a href="<?php echo e(asset('site')); ?>/single-article.html">Single Article</a>
                                        <a href="<?php echo e(asset('site')); ?>/right-content.html">Right + Content</a>
                                        <a href="<?php echo e(asset('site')); ?>/left-content.html">Left + Content</a>
                                    </div>
                                    <div class="half-div">
                                        <a href="<?php echo e(asset('site')); ?>/3-column.html">3 Columns</a>
                                        <a href="<?php echo e(asset('site')); ?>/4-column.html">4 Columns</a>
                                        <a href="<?php echo e(asset('site')); ?>/error-page.html">Error page</a>
                                        <a href="<?php echo e(asset('site')); ?>/typography.html">Typography</a>
                                        <a href="<?php echo e(asset('site')); ?>/shortcodes.html">Shortcodes</a>
                                        <a target="_blank" href="<?php echo e(asset('site')); ?>/maintenance.html">Maintenance</a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <li><a href="<?php echo e(asset('site')); ?>/contact.html">contact</a></li>
                        <li><a href="<?php echo e(route('login')); ?>" class="button-medium">Connexion</a></li>
                    </ul>
                </nav>
            </div>
        </div>
        <!-- End:Main Navigation -->

        <!-- Start:Mobile Navigation -->
        <div class="mob-icon"><i class="fa fa-bars"></i></div>
        <div id="side-panel-menu">
            <a href="<?php echo e(asset('site')); ?>/login.html" class="button-medium">Login / Logout</a>
            <ul>
                <li><a href="<?php echo e(asset('site')); ?>/#">Home</a>
                    <ul>
                        <li><a href="<?php echo e(asset('site')); ?>/index.html">Index 1</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/index-1.html">Index 2</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/index-2.html">Index 3</a></li>
                    </ul>
                </li>
                <li><a href="<?php echo e(asset('site')); ?>/#">Jobs</a>
                    <ul>

                        <li><a href="<?php echo e(asset('site')); ?>/jobs.html">Jobs </a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/job-detail.html">Job Detail Page</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/pricing-table.html">Pricing Tables</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/post-job.html" >Post a Job</a></li>
                    </ul>
                </li>
                <li><a href="<?php echo e(asset('site')); ?>/companies.html">Companies</a></li>
                <li><a href="<?php echo e(asset('site')); ?>/resume.html">Resume</a>
                    <ul>
                        <li><a href="<?php echo e(asset('site')); ?>/resume.html">Resume Page</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/submit-resume.html">Submit Resume</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/candidates.html">Browse Candidates</a></li>
                    </ul>
                </li>
                <li><a href="<?php echo e(asset('site')); ?>/#">Pages</a>
                    <ul>
                        <li><a href="<?php echo e(asset('site')); ?>/category.html">Categories</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/login.html">Login / Register</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/blog.html">Blog</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/single-article.html">Single Article</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/right-content.html">Right + Content</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/left-content.html">Left + Content</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/3-column.html">3 Columns</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/4-column.html">4 Columns</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/error-page.html">Error page</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/typography.html">Typography</a></li>
                        <li><a href="<?php echo e(asset('site')); ?>/shortcodes.html">Shortcodes</a></li>
                        <li><a target="_blank" href="<?php echo e(asset('site')); ?>/maintenance.html">Maintenance</a></li>
                    </ul>
                </li>
                <li><a href="<?php echo e(asset('site')); ?>/contact.html">contact</a></li>
            </ul>
        </div>
        <!-- End:Mobile Navigation -->

    </div>
</header>
<!-- =================================================
Header Area End -->


<!-- Banner Area
====================================================== -->
<section class="main-banner">
    <!-- Start:Slider area -->
    <div class="slider">
        <div class="flexslider">
            <ul class="slides">
                <!-- Start: Banner Slide 01 -->
                <li>
                    <img src="<?php echo e(asset('site')); ?>/img/banner-1.jpg"  alt="">
                    <div class="caption">
                        <div class="container">
                            <h3>Rejoingnez nous et explorez</h3>
                            <h1>Des milliers d'offres</h1>
                        </div>
                    </div>
                </li>
                <!-- End: Banner Slide 01 -->

                <!-- Start: Banner Slide 02 -->
                <li>
                    <img src="<?php echo e(asset('site')); ?>/img/banner-2.jpg"  alt="">
                    <div class="caption">
                        <div class="container">
                            <h3>Rejoingnez nous et explorez</h3>
                            <h1>Des milliers d'offres</h1>
                        </div>
                    </div>
                </li>
                <!-- End: Banner Slide 02 -->

                <!-- Start: Banner Slide 01 -->
                <li>
                    <img src="<?php echo e(asset('site')); ?>/img/banner-3.jpg"  alt="">
                    <div class="caption">
                        <div class="container">
                            <h3>Rejoingnez nous et explorez</h3>
                            <h1>Des milliers d'offres</h1>
                        </div>
                    </div>
                </li>
                <!-- End: Banner Slide 01 -->
            </ul>
        </div>
    </div>
    <!-- End:Slider area -->
</section>
<!-- =================================================
Banner Area End -->


<!-- Special Features Start
====================================================== -->
<section class="special-features-area">
    <!-- Start:Search Form area -->
    <form class="search-bar">
        <div class="container">
            <ul class="search-form-area">
                <li><i class="fa fa-search"></i></li>
                <li><input placeholder="Key Word" class="text-field-box"></li>
                <li>
                    <select class="text-field-box">
                        <option>All Category</option>
                        <option>Category one</option>
                        <option>Category two</option>
                    </select>
                </li>
                <li>
                    <select class="text-field-box">
                        <option>All Locations</option>
                        <option>Location one</option>
                        <option>Location two</option>
                    </select>
                </li>
                <li><button class="button-medium">Search</button></li>
            </ul>
        </div>
    </form>
    <!-- End:Search Form area -->

    <!-- Start:feature contents area-->
    <div class="container">
        <div class="home-feature-content">
            <div class="main-title">
                <h5>Here You Can See</h5>
                <h2>How It Works ?</h2>
            </div>

            <!-- Start:process 1-->
            <div class="col-md-4">
                <div class="item-box">
                    <div class="img-holder">
                        <img src="<?php echo e(asset('site')); ?>/img/process-1.png" alt="">
                    </div>
                    <div class="info-text-holder">
                        <h6> <a href="<?php echo e(asset('site')); ?>/login.html">1. Create An Account</a></h6>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incidid ut labore et dolore magna aliqua. </p>
                    </div>
                </div>
            </div>
            <!-- End:process 1-->

            <!-- Start:process 2-->
            <div class="col-md-4">
                <div class="item-box">
                    <div class="img-holder">
                        <img src="<?php echo e(asset('site')); ?>/img/process-2.png" alt="">
                    </div>
                    <div class="info-text-holder">
                        <h6><a href="<?php echo e(asset('site')); ?>/jobs.html">2. Search Desired Job</a></h6>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incidid ut labore et dolore magna aliqua. </p>
                    </div>
                </div>
            </div>
            <!-- End:process 2-->

            <!-- Start:process 3-->
            <div class="col-md-4">
                <div class="item-box">
                    <div class="img-holder">
                        <img src="<?php echo e(asset('site')); ?>/img/process-3.png" alt="">
                    </div>
                    <div class="info-text-holder">
                        <h6><a href="<?php echo e(asset('site')); ?>/submit-resume.html">3. Send Your Resume</a></h6>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incidid ut labore et dolore magna aliqua. </p>
                    </div>
                </div>
            </div>
            <!-- End:process 3-->

        </div>
    </div>
    <!-- End:feature contents area -->

</section>
<!-- =================================================
Special Features End -->


<!-- Content Area Start
====================================================== -->
<section class="content-area-sec">
    <!-- Start:Jobs Area-->
    <div class="container">
        <div class="content-area">
            <div class="content-area-jobs">
                <div class="col-md-8">
                    <div class="heading-dft"><h4><span>Recent</span> Jobs</h4></div>
                    <div class="heading-dft"><h6>We found <span>30 </span>available job(s) for you</h6></div>
                    <ul class="jobs-details-sec">
                        <!-- Start:Job 1 -->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/job-detail.html">
                                <div class="thumb-holder">
                                    <img src="<?php echo e(asset('site')); ?>/img/home-job-1.jpg" alt="">
                                </div>
                                <div class="info-box">
                                    <div class="title-div part-time">
                                        <h6>Senior Designer <span class="highlight"><i class="fa fa-bookmark"></i> Part Time</span></h6>
                                    </div>
                                    <div class="full-div">
                                        <p><em>Marks INC</em> <span><i class="fa fa-map-marker"></i> Landon</span> <span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <!-- End:Job 1 -->

                        <!-- Start:Job 2 -->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/job-detail.html">
                                <div class="thumb-holder">
                                    <img src="<?php echo e(asset('site')); ?>/img/home-job-2.jpg" alt="">
                                </div>
                                <div class="info-box">
                                    <div class="title-div full-time">
                                        <h6>Supervisor <span class="highlight"><i class="fa fa-bookmark"></i> Full Time</span></h6>
                                    </div>
                                    <div class="full-div">
                                        <p><em>Euro Technologies</em> <span><i class="fa fa-map-marker"></i> Anywhere</span> <span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <!-- End:Job 2 -->

                        <!-- Start:Job 3 -->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/job-detail.html">
                                <div class="thumb-holder">
                                    <img src="<?php echo e(asset('site')); ?>/img/home-job-3.jpg" alt="">
                                </div>
                                <div class="info-box">
                                    <div class="title-div temporary">
                                        <h6>UI / UX Designer <span class="highlight"><i class="fa fa-bookmark"></i> Temporary</span></h6>
                                    </div>
                                    <div class="full-div">
                                        <p><em>Chithram Designs</em> <span><i class="fa fa-map-marker"></i> Anywhere</span> <span><i class="fa fa-calendar"></i>  Dec 01, 2015 - Feb 20, 2016 </span></p>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <!-- End:Job 3 -->

                        <!-- Start:Job 4 -->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/job-detail.html">
                                <div class="thumb-holder">
                                    <img src="<?php echo e(asset('site')); ?>/img/home-job-4.jpg" alt="">
                                </div>
                                <div class="info-box">
                                    <div class="title-div freelance">
                                        <h6>Graphic Designer <span class="highlight"><i class="fa fa-bookmark"></i> Freelance</span></h6>
                                    </div>
                                    <div class="full-div">
                                        <p><em>Modern Graphics INC</em> <span><i class="fa fa-map-marker"></i> Newyork</span> <span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <!-- End:Job 4 -->

                        <!-- Start:Job 5 -->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/job-detail.html">
                                <div class="thumb-holder">
                                    <img src="<?php echo e(asset('site')); ?>/img/home-job-5.jpg" alt="">
                                </div>
                                <div class="info-box">
                                    <div class="title-div full-time">
                                        <h6>General Manager <span class="highlight"><i class="fa fa-bookmark"></i> Full Time</span></h6>
                                    </div>
                                    <div class="full-div">
                                        <p><em>Repue Hotels</em> <span><i class="fa fa-map-marker"></i> Landon</span> <span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <!-- End:Job 5 -->
                    </ul>
                    <a class="button-large left" href="<?php echo e(asset('site')); ?>/jobs.html">Load More</a>
                </div>
                <div class="col-md-4">
                    <div class="jobs-slider-area">
                        <h4><Span>Featured</Span> Jobs</h4>
                        <!-- Start: Caurosel -->
                        <div id="demo">
                            <div id="job-slider" class="owl-carousel">
                                <!-- Start: Caurosel Item 01 -->
                                <div class="item">
                                    <div class="img-box">
                                        <img src="<?php echo e(asset('site')); ?>/img/job-slider-1.jpg" alt="">
                                    </div>
                                    <div class="info-box">
                                        <h6>Product Designer </h6>
                                        <p><span class="highlight"><i class="fa fa-bookmark"></i> Part Time</span><span><i class="fa fa-map-marker"></i> Landon</span></p>
                                        <p><span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation</p>
                                        <a href="<?php echo e(asset('site')); ?>/job-detail.html" class="button-large">Apply For This Job</a>
                                    </div>
                                </div>
                                <!-- End: Caurosel Item 01 -->

                                <!-- Start: Caurosel Item 02 -->
                                <div class="item">
                                    <div class="img-box">
                                        <img src="<?php echo e(asset('site')); ?>/img/job-slider-2.jpg" alt="">
                                    </div>
                                    <div class="info-box">
                                        <h6>Product Designer </h6>
                                        <p><span class="highlight"><i class="fa fa-bookmark"></i> Part Time</span><span><i class="fa fa-map-marker"></i> Landon</span></p>
                                        <p><span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation</p>
                                        <a href="<?php echo e(asset('site')); ?>/job-detail.html" class="button-large">Apply For This Job</a>
                                    </div>
                                </div>
                                <!-- End: Caurosel Item 02 -->

                                <!-- Start: Caurosel Item 03 -->
                                <div class="item">
                                    <div class="img-box">
                                        <img src="<?php echo e(asset('site')); ?>/img/job-slider-3.jpg" alt="">
                                    </div>
                                    <div class="info-box">
                                        <h6>Product Designer </h6>
                                        <p><span class="highlight"><i class="fa fa-bookmark"></i> Part Time</span><span><i class="fa fa-map-marker"></i> Landon</span></p>
                                        <p><span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation</p>
                                        <a href="<?php echo e(asset('site')); ?>/job-detail.html" class="button-large">Apply For This Job</a>
                                    </div>
                                </div>
                                <!-- End: Caurosel Item 03 -->
                            </div>
                        </div>
                        <!-- End: Caurosel-->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End:Jobs Area-->

    <!-- Start:Categories Area-->
    <div class="content-area-category">
        <div class="container">
            <div class="content-area">
                <div class="col-md-12">
                    <h4><span>Popular</span> Categories</h4>
                </div>
                <!-- Start:Categories items-->
                <div class="col-md-12">
                    <ul class="category-button-area">
                        <!-- Start: Item 01-->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/category.html">
                                <div class="icon-div">
                                    <i class="fa fa-paint-brush"></i>
                                </div>
                                <hr>
                                <span>Design, Art & Multimedia</span>
                            </a>
                        </li>
                        <!-- End:Item 01-->

                        <!-- Start: Item 02-->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/category.html">
                                <div class="icon-div">
                                    <i class="fa fa-building-o"></i>
                                </div>
                                <hr>
                                <span>Construction / Facilities</span>
                            </a>
                        </li>
                        <!-- End:Item 02-->

                        <!-- Start: Item 03-->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/category.html">
                                <div class="icon-div">
                                    <i class="fa fa-car"></i>
                                </div>
                                <hr>
                                <span>Automotive Jobs</span>
                            </a>
                        </li>
                        <!-- End:Item 03-->

                        <!-- Start: Item 04-->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/category.html">
                                <div class="icon-div">
                                    <i class="fa fa-medkit"></i>
                                </div>
                                <hr>
                                <span>Healthcare</span>
                            </a>
                        </li>
                        <!-- End:Item 04-->

                        <!-- Start: Item 05-->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/category.html">
                                <div class="icon-div">
                                    <i class="fa fa-line-chart"></i>
                                </div>
                                <hr>
                                <span>Accounting / Finance</span>
                            </a>
                        </li>
                        <!-- End:Item 05-->

                        <!-- Start: Item 06-->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/category.html">
                                <div class="icon-div">
                                    <i class="fa fa-graduation-cap"></i>
                                </div>
                                <hr>
                                <span>Education Training</span>
                            </a>
                        </li>
                        <!-- End:Item 06-->

                        <!-- Start: Item 07-->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/category.html">
                                <div class="icon-div">
                                    <i class="fa fa-cutlery"></i>
                                </div>
                                <hr>
                                <span>Restaurant / Food Service</span>
                            </a>
                        </li>
                        <!-- End:Item 07-->

                        <!-- Start: Item 08-->
                        <li>
                            <a href="<?php echo e(asset('site')); ?>/category.html">
                                <div class="icon-div">
                                    <i class="fa fa-ship"></i>
                                </div>
                                <hr>
                                <span>Transportation / Logistics</span>
                            </a>
                        </li>
                        <!-- End:Item 08-->

                    </ul>
                    <a class="button-large" href="<?php echo e(asset('site')); ?>/category.html">Browse All Categories</a>
                </div>
                <!-- End:Categories items-->
            </div>
        </div>
    </div>
    <!-- End:Categories Area-->
</section>
<!-- =================================================
Content Area End -->


<!-- Home blog Area Start
====================================================== -->
<section class="home-blog-area">
    <div class="container">
        <div class="home-blog-sec">
            <div class=" content-area">
                <div class="main-title">
                    <h5>Here You Can Read</h5>
                    <h2>Our latest blog</h2>
                </div>
                <!-- Start:Home Blog items-->
                <div class="home-blog-items-sec">
                    <!-- Start:Blog item 1-->
                    <div class="col-md-4">
                        <div class="item-box">
                            <div class=" img-holder">
                                <a  href="<?php echo e(asset('site')); ?>/img/home-blog-1.jpg" data-featherlight="image"><img src="<?php echo e(asset('site')); ?>/img/home-blog-1.jpg" alt=""></a>
                            </div>
                            <div class="info-text-holder">
                                <h6><a href="<?php echo e(asset('site')); ?>/single-article.html">How we can find a good and perfect job ?</a></h6>
                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium emque laudantium, totam rem aperiam.</p>
                                <a href="<?php echo e(asset('site')); ?>/single-article.html" class="button-small">READ MORE</a>
                            </div>
                        </div>
                    </div>
                    <!-- End:Blog item 1-->

                    <!-- Start:Blog item 2-->
                    <div class="col-md-4">
                        <div class="item-box">
                            <div class=" img-holder">
                                <a  href="<?php echo e(asset('site')); ?>/img/home-blog-2.jpg" data-featherlight="image"><img src="<?php echo e(asset('site')); ?>/img/home-blog-2.jpg" alt=""></a>
                            </div>
                            <div class="info-text-holder">
                                <h6><a href="<?php echo e(asset('site')); ?>/single-article.html">A dream job can secure your life for ever...!</a></h6>
                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium emque laudantium, totam rem aperiam.</p>
                                <a href="<?php echo e(asset('site')); ?>/single-article.html" class="button-small">READ MORE</a>
                            </div>
                        </div>
                    </div>
                    <!-- End:Blog item 2-->

                    <!-- Start:Blog item 3-->
                    <div class="col-md-4">
                        <div class="item-box">
                            <div class=" img-holder">
                                <a  href="<?php echo e(asset('site')); ?>/img/home-blog-3.jpg" data-featherlight="image"><img src="<?php echo e(asset('site')); ?>/img/home-blog-3.jpg" alt=""></a>
                            </div>
                            <div class="info-text-holder">
                                <h6><a href="<?php echo e(asset('site')); ?>/single-article.html">A job that is the perfect key to your life.</a></h6>
                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium emque laudantium, totam rem aperiam.</p>
                                <a href="<?php echo e(asset('site')); ?>/single-article.html" class="button-small">READ MORE</a>
                            </div>
                        </div>
                    </div>
                    <!-- End:Blog item 3-->

                </div>
                <!-- End:Home Blog items-->
                <a href="<?php echo e(asset('site')); ?>/blog.html" class="button-large">VIEW MORE BLOGS</a>
            </div>
        </div>
    </div>
</section>
<!-- =================================================
Home blog Area End -->


<!-- Download App Start
====================================================== -->
<section class="download-app-area">
    <div class="download-app-sec" style="background:url(img/download-app.jpg) bottom center no-repeat fixed;
        background-size:cover;">
        <div class="mask">
            <div class="container">
                <div class="col-md-7 right-align">
                    <div class="right-area">
                        <h2>Download App Now !</h2>
                        <h5>Download the official app now</h5>
                        <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo.</p>
                        <a href="<?php echo e(asset('site')); ?>/#" class="down-app-btn" ><i class="fa fa-apple"></i>Download</a>
                        <a href="<?php echo e(asset('site')); ?>/#" class="down-app-btn"><i class="fa fa-android"></i>Download</a>
                        <a href="<?php echo e(asset('site')); ?>/#" class="down-app-btn"><i class="fa fa-windows"></i>Download</a>
                    </div>
                </div>
                <div class="col-md-5 left-align">
                    <div class="left-area">
                        <img src="<?php echo e(asset('site')); ?>/img/mobile.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- =================================================
Download App End -->


<!-- Footer Area Start
====================================================== -->
<footer class="footer-area">
    <div class="top-sec">
        <div class="container">
            <!-- Start:Logo and subscribe area -->
            <div class="col-md-3">
                <div class="logo"><a href="<?php echo e(asset('site')); ?>/index.html"> <img src="<?php echo e(asset('site')); ?>/img/top-logo.png" alt=""></a></div>
                <p>Subscribe to our newsletter </p>
                <form>
                    <input placeholder="Email Address" class="text-field-box">
                    <button class="button-medium">Subscribe</button>
                </form>
            </div>
            <!-- End:Logo and subscribe area -->

            <!-- Start:Candidates link area -->
            <div class="col-md-3">
                <h6>For Candidates</h6>
                <ul class="list-style-caret-left">
                    <li><a href="<?php echo e(asset('site')); ?>/jobs.html">Browse Jobs</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/category.html">Browse Categories</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/companies.html">Browse Companies</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/submit-resume.html">Submit Resume</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/login.html">Register Now</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/pricing-tables">Job Packages</a></li>
                </ul>
            </div>
            <!-- End:Candidates link area -->

            <!-- Start:Empoyees link area -->
            <div class="col-md-3">
                <h6>For Employers</h6>
                <ul class="list-style-caret-left">
                    <li><a href="<?php echo e(asset('site')); ?>/candidates.html">Browse Candidates</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/login.html">Login</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/post-job.html">Add Job</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/pricing-tables">Pricing Tables</a></li>
                </ul>
            </div>
            <!-- End:Empoyees link area -->

            <!-- Start:Other link area -->
            <div class="col-md-3">
                <h6>Other</h6>
                <ul class="list-style-caret-left">
                    <li><a href="<?php echo e(asset('site')); ?>/shortcodes.html">Shortcodes</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/jobs.html">Job Page</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/job-detail.html">Job Page Alternative</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/resume.html">Resume Page</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/blog.html">Blog</a></li>
                    <li><a href="<?php echo e(asset('site')); ?>/contact.html">Contact</a></li>
                </ul>
            </div>
            <!-- End:Other link area -->
        </div>
    </div>
    <!-- End:copyright area -->
    <div class="copyright">
        <div class="container">
            <p><span>© Jober 2016</span>    •   Handcrafted with love by <a href="<?php echo e(asset('site')); ?>/http://responsiveexpert.com">Responsiveexpert </a>Team</p>
        </div>
    </div>
    <!-- End:copyright area -->
</footer>
<!-- =================================================
Footer Area End -->


<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.js"></script>
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/owl.carousel.js"></script><!-- Owl Carousel Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/owl-carousel-settings.js"></script><!-- Owl Carousel Settings Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/jquery.flexslider.js"></script><!-- Flexslider Settings Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/mini-grid.js"></script><!-- Mini Master Grid Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/settings.js"></script><!-- Settings Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/bootstrap.js"></script><!-- Bootstrap Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/featherlight.min.js" ></script><!-- Feather-Lightbox (projects) Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/forms.js"></script><!-- Form Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/animation.js" ></script><!-- Animation Js -->

</body>
</html>
<?php /**PATH C:\xampp\htdocs\recrut\resources\views/index.blade.php ENDPATH**/ ?>