<?php $__env->startSection('content'); ?>

    <!-- Begin Page Content -->
    <div class="container-fluid">

        <!-- Page Heading -->
        <h1 class="h3 mb-2 text-gray-800"><i class="fas fa-user-tie"></i> Recruteurs</h1>
        <p class="mb-4">Vous avez la possibilité de consulter les recruteurs inscrits sur la plateforme.</p>

        <?php if($msg): ?>
            <div class="col-lg-12">
                <div class="card bg-success text-white shadow" style="padding: 10px">
                    <?php echo e($msg); ?>

                </div>
            </div>
        <?php endif; ?>

        <!-- DataTales Example -->
        <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary"></h6>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                        <thead>
                        <tr>
                            <th>Photo</th>
                            <th>Noms & prénoms</th>
                            <th>Date de naissance</th>
                            <th>Fonction</th>
                            <th>Domaine d'activité</th>
                            <th>Adresse</th>
                            <th>Email</th>
                            <th>Téléphone</th>
                            <th>CV</th>
                            <th>CIN</th>
                            <th>Actions</th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php $__currentLoopData = $datas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td align="center"><a href="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/recruiters/'. $data->user->photo)); ?>" target="_blank"><img src="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/recruiters/'. $data->user->photo)); ?>" alt="" style="width: 60px; height: 60px; object-fit: cover; border-radius: 50em"></a></td>
                                <td><?php echo e($data->user->name); ?></td>
                                <td><?php echo e($data->bornday); ?></td>
                                <td><?php echo e($data->work); ?></td>
                                <td><?php echo e($data->domain->name); ?></td>
                                <td><?php echo e($data->address); ?></td>
                                <td><?php echo e($data->user->email); ?></td>
                                <td><?php echo e($data->user->telephone); ?></td>
                                <td><b><a href="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/cvs/'. $data->user->cv)); ?>" target="_blank">Voir</a></b></td>
                                <td><b><a href="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/cards/'. $data->user->card)); ?>" target="_blank">Voir</a></b></td>
                                <td>
                                    <?php if(auth()->user()->id == $data->user_id OR auth()->user()->isAdmin()): ?>
                                    <a href="<?php echo e(route('showRecruiter', $data->id)); ?>" title="Détails"><i class="fas fa-eye"></i></a>
                                    <?php endif; ?>
                                    <?php if(auth()->user()->isAdmin()): ?>
                                        <a href="#" data-href="<?php echo e(route('recruiters.destroy', $data->id)); ?>" data-target="#DeleteModal" data-toggle="modal" id="deleteLink" title="Supprimer"><i class="fas fa-trash"></i></a>
                                    <?php endif; ?>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>

    </div>
    <!-- /.container-fluid -->

<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script>
        $('#deleteBtn').click(function(){
            window.location = $('#deleteLink').attr('data-href')
        })
    </script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('intranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\recrut\resources\views/intranet/recruiter/index.blade.php ENDPATH**/ ?>