<div class="col-md-12">
    <div class="panel">
        <div class="panel-heading">
            <span>CANDIDAT</span>
            <span><i class="fas fa-user" style="font-size: 2em"></i></span>
        </div>
        <p style="padding: 20px; color: #aaa !important;">
            Inscrivez-vous en tant que candidat pour avoir la possibilité de postuler à des offres sur la plateforme.
        </p>

        <div class="panel-body">
            <form class="form-horizontal" method="POST" action="<?php echo e(route('registerCandidate')); ?>" enctype="multipart/form-data">
                <?php echo e(csrf_field()); ?>


                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">
                    <div class="col-md-12">
                        Importez votre photo
                        <br>
                        <input  type="file" placeholder="Importez votre photo" class="form-control" name="photo" value="<?php echo e(old('name')); ?>" autofocus>

                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                    <strong><?php echo e($errors->first('name')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input id="name" type="text" placeholder="Nom" class="form-control" name="lastname" value="<?php echo e(old('name')); ?>" required autofocus>

                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                        <strong><?php echo e($errors->first('name')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Prénoms" id="name" type="text" class="form-control" name="firstname" value="<?php echo e(old('name')); ?>" required autofocus>

                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                        <strong><?php echo e($errors->first('name')); ?></strong>
                                    </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="sex" id="" class="form-control" >
                            <option value="">Sélectionnez votre genre</option>
                            <option>Masculin</option>
                            <option>Féminin</option>
                            <option>Autre</option>
                        </select>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <label for="">Date de naissance</label>
                        <input placeholder="Date de naissance" id="name" type="date" class="form-control" name="bornday" value="<?php echo e(old('name')); ?>" required autofocus>

                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                        <strong><?php echo e($errors->first('name')); ?></strong>
                                    </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="domain_id" id="" class="form-control">
                            <option value="">Sélectionnez votre domaine d'activité</option>
                            <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($domain->id); ?>"><?php echo e($domain->name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                        <strong><?php echo e($errors->first('name')); ?></strong>
                                    </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="grade" id="" class="form-control">
                            <option value="">Selectionnez votre dernier diplôme</option>
                            <option>CEPD</option>
                            <option>BEPC</option>
                            <option>BAC 1</option>
                            <option>BAC 2</option>
                            <option>BT</option>
                            <option>Attestaion Formation</option>
                            <option>DTS</option>
                            <option>DUT</option>
                            <option>BTS</option>
                            <option>Licence Professionnelle</option>
                            <option>Master 1</option>
                            <option>Master 2</option>
                            <option>Doctorat</option>
                            <option>Aggregat</option>
                            <option>Professorat</option>
                        </select>
                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                        <strong><?php echo e($errors->first('name')); ?></strong>
                                    </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">
                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        Dernier diplome
                        <br>
                        <input  type="file" placeholder="" class="form-control" name="grade_file" value="<?php echo e(old('name')); ?>" required autofocus>

                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                    <strong><?php echo e($errors->first('name')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">
                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        CV
                        <br>
                        <input type="file" placeholder="" class="form-control" name="cv" value="<?php echo e(old('name')); ?>" required autofocus>

                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                    <strong><?php echo e($errors->first('name')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">
                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        Carte d'identité nationale
                        <br>
                        <input  type="file" placeholder="" class="form-control" name="card" value="<?php echo e(old('name')); ?>" required autofocus>

                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                    <strong><?php echo e($errors->first('name')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                
                    
                        
                        
                        

                        
                            
                                    
                            
                        
                    
                

                
                    
                        
                        
                        

                        
                            
                                    
                            
                        
                    
                

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Adresse" id="name" type="text" class="form-control" name="address" value="<?php echo e(old('name')); ?>" required autofocus>

                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                        <strong><?php echo e($errors->first('name')); ?></strong>
                                    </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('name') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Téléphone" id="name" type="text" class="form-control" name="telephone" value="<?php echo e(old('name')); ?>" required autofocus>

                        <?php if($errors->has('name')): ?>
                            <span class="help-block">
                                        <strong><?php echo e($errors->first('name')); ?></strong>
                                    </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('email') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Email" id="email" type="email" class="form-control" name="email" value="<?php echo e(old('email')); ?>" required>

                        <?php if($errors->has('email')): ?>
                            <span class="help-block">
                                        <strong><?php echo e($errors->first('email')); ?></strong>
                                    </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group<?php echo e($errors->has('password') ? ' has-error' : ''); ?>">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Mot de passe" id="password" type="password" class="form-control" name="password" required>

                        <?php if($errors->has('password')): ?>
                            <span class="help-block">
                                        <strong><?php echo e($errors->first('password')); ?></strong>
                                    </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input placeholder="Confirmez mot de passe" id="password-confirm" type="password" class="form-control" name="password_confirmation" required>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-12 col-md-offset-4">
                        <button type="submit" class="btn btn-primary">
                            S'inscrire
                        </button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div><?php /**PATH C:\xampp\htdocs\recrut\resources\views/auth/candidateForm.blade.php ENDPATH**/ ?>