<!-- Sidebar -->
<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

    <!-- Sidebar - Brand -->
    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="index.html">
        <div class="sidebar-brand-icon rotate-n-15">
            <i class="fas fa-book"></i>
        </div>
        <div class="sidebar-brand-text mx-3">Recrut <sup>TM</sup></div>
    </a>

<!-- Divider -->
<hr class="sidebar-divider my-0">

<!-- Nav Item - Dashboard -->
<li class="nav-item active">
    <a class="nav-link" href="dashboard">
        <i class="fas fa-fw fa-tachometer-alt"></i>
        <span>Tableau de bord</span></a>
</li>

<!-- Divider -->
<hr class="sidebar-divider">


<!-- Heading -->
<div class="sidebar-heading">
    Menu principal
</div>



<!-- Nav Item - Charts -->
<?php if($user->role == 'admin'): ?>

    <li class="nav-item">
        <a class="nav-link" href="<?php echo e(route('candidates.index')); ?>">
            <i class="fas fa-user fa-chart-area"></i>
            <span><b>Candidats</b></span></a>
    </li>

    <!-- Nav Item - Tables -->
    <li class="nav-item">
        <a class="nav-link" href="<?php echo e(route('recruiters.index')); ?>">
            <i class="fas fa-user-tie"></i>
            <span><b>Recruteurs</b></span></a>
    </li>

    
        
            
            
    

    <li class="nav-item">
        <a class="nav-link" href="<?php echo e(route('offers.index')); ?>">
            <i class="fas fa-sticky-note"></i>
            <span><b>Offres</b></span></a>
    </li>

    <li class="nav-item">
        <a class="nav-link" href="<?php echo e(route('postulates.index')); ?>">
            <i class="fas fa-paperclip"></i>
            <span><b>Postulats</b></span></a>
    </li>

<?php else: ?>

    <li class="nav-item">
        <a class="nav-link" href="<?php echo e(route('offers.index')); ?>">
            <i class="fas fa-sticky-note"></i>
            <span><b>Offres</b></span></a>
    </li>

<?php endif; ?>



    <!-- Divider -->
    <hr class="sidebar-divider">


    <!-- Nav Item - Pages Collapse Menu -->
<li class="nav-item">
<a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapsePages" aria-expanded="true" aria-controls="collapsePages">
<i class="fas fa-fw fa-cog"></i>
<span><b>Paramètres</b></span>
</a>
<div id="collapsePages" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar">
<div class="bg-white py-2 collapse-inner rounded">
<h6 class="collapse-header">Utilisateurs</h6>
<a class="collapse-item" href="<?php echo e(route('users.edit', auth()->user()->id)); ?>">Mon profil</a>


    
    

<h6 class="collapse-header">Pages</h6>

<a class="collapse-item" href="<?php echo e(route('domains.index')); ?>">Domaines</a>
<a class="collapse-item" href="<?php echo e(route('grades.index')); ?>">Diplômes</a>
<a class="collapse-item" href="<?php echo e(route('posttypes.index')); ?>">Types de poste</a>
<a class="collapse-item" href="<?php echo e(route('contracttypes.index')); ?>">Types de contrat</a>



    <!-- Divider -->
<hr class="sidebar-divider d-none d-md-block">

<!-- Sidebar Toggler (Sidebar) -->
<div class="text-center d-none d-md-inline">
    <button class="rounded-circle border-0" id="sidebarToggle"></button>
</div>

</ul>
<!-- End of Sidebar --><?php /**PATH C:\xampp\htdocs\recrut\resources\views/intranet/layouts/nav.blade.php ENDPATH**/ ?>