<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="utf-8">
    <title>Recrut | Site</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
    <meta name="description" content="">
    <meta name="keywords" content="">

    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <link rel="shortcut icon" href="<?php echo e(asset('site')); ?>/img/favicon.ico">

    <!-- Core CSS -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/css/bootstrap.css"><!-- Bootstrap -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/font-awesome/css/font-awesome.min.css"><!-- font-awesome -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/css/animate.min.css"><!-- Animation -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/css/flexslider.css"><!-- FlexSlider CSS -->
    <link type="text/css" rel="stylesheet" href="<?php echo e(asset('site')); ?>/css/style.css"><!-- Light Theme Core CSS -->

    <!-- Google Fonts here -->
    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Lato:400,100italic,300,100,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,600,400italic,300italic,300' rel='stylesheet' type='text/css'>

    <script src="https://kit.fontawesome.com/4695030ed8.js" crossorigin="anonymous"></script>
</head>

<body>

<!-- Preloader Area Start
====================================================== -->
<div id="mask">
    <div id="loader">
    </div>
</div>
<!-- =================================================
Preloader Area End -->


<!-- Header Area Start
====================================================== -->
<?php echo $__env->make('extranet.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->yieldContent('content'); ?>

<?php echo $__env->make('extranet.layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- =================================================
Download App End -->





<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.js"></script>
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/owl.carousel.js"></script><!-- Owl Carousel Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/owl-carousel-settings.js"></script><!-- Owl Carousel Settings Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/jquery.flexslider.js"></script><!-- Flexslider Settings Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/mini-grid.js"></script><!-- Mini Master Grid Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/settings.js"></script><!-- Settings Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/bootstrap.js"></script><!-- Bootstrap Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/featherlight.min.js" ></script><!-- Feather-Lightbox (projects) Js -->
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?sensor=false"></script><!-- Map Js-->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/map-settings.js"></script><!-- Map Settings Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/forms.js"></script><!-- Form Js -->
<script type="text/javascript" src="<?php echo e(asset('site')); ?>/js/animation.js" ></script><!-- Animation Js -->

<?php echo $__env->yieldPushContent('scripts'); ?>

</body>
</html>
<?php /**PATH C:\xampp\htdocs\recrut\resources\views/extranet/layouts/app.blade.php ENDPATH**/ ?>