@extends('intranet.layouts.app')

@section('content')

    <!-- Begin Page Content -->
    <div class="container-fluid">

        <!-- Page Heading -->
        <h1 class="h3 mb-2 text-gray-800">Domaines</h1>
        <p class="mb-4">Modifier un domaine.</p>

    {{--</div>--}}

    <!-- DataTales Example -->
        <div class="panel-body">
            <form class="form-horizontal" method="post" action="{{ route('domains.update', $data->id) }}" enctype="multipart/form-data">
                {{ csrf_field() }}
                {{ method_field('PUT') }}

                <div class="form-group">
                    <div class="col-md-12">
                        <input value="{{ $data->name }}" id="name" type="text" placeholder="Domaine" class="form-control" name="name" value="{{ old('name') }}" required autofocus>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-12 col-md-offset-4">
                        <button type="submit" class="btn btn-primary">
                            Modifier
                        </button>
                    </div>
                </div>
            </form>
        </div>

    </div>
    <!-- /.container-fluid -->

@endsection