@extends('intranet.layouts.app')

@section('content')

    <!-- Begin Page Content -->
    <div class="container-fluid">

        <!-- Page Heading -->
        <h1 class="h3 mb-2 text-gray-800"><i class="fas fa-sticky-note"></i> Offre</h1>
        <p class="mb-4">Modifier une offre.</p>

    {{--</div>--}}

    <!-- DataTales Example -->
        <div class="panel-body">
            <form class="form-horizontal" method="POST" action="{{ route('offers.update', $data->id) }}" enctype="multipart/form-data">
                {{ csrf_field() }}
                {{ method_field('PUT') }}

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;"> </b>
                        <label>Sponsorisé</label>
                        &nbsp; <input @if($data->sponsorized) checked @endif style="cursor: pointer" id="name" type="checkbox" value="1" name="sponsorized" autofocus>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input value="{{ $data->name }}" id="name" type="text" placeholder="Titre" class="form-control" name="name" value="{{ old('name') }}" required autofocus>

                    </div>
                </div>



                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input value="{{ $data->date_begin }}" id="name" type="text" onfocus="(this.type='date')" placeholder="Date début postulat" class="form-control" name="date_begin" value="{{ old('name') }}" required autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input value="{{ $data->date_end }}" id="name" type="text" onfocus="(this.type='date')" placeholder="Date fin postulat" class="form-control" name="date_end" value="{{ old('name') }}" required autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="{{ $data->referency }}" id="name" type="text" placeholder="Référence" class="form-control" name="referency" value="{{ old('name') }}"  autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="{{ $data->address }}" id="name" type="text" placeholder="Adresse" class="form-control" name="address" value="{{ old('name') }}"  autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="{{ $data->company_name }}" id="name" type="text" placeholder="Nom de l'entreprise" class="form-control" name="company_name" value="{{ old('name') }}" autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="{{ $data->hours }}" id="name" type="text" placeholder="Horaires" class="form-control" name="hours" value="{{ old('name') }}" autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="{{ $data->salary_min }}" id="name" type="text" placeholder="Salaire minimum" class="form-control" name="salary_min" value="{{ old('name') }}" autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="{{ $data->salary_max }}" id="name" type="text" placeholder="Salaire maximum" class="form-control" name="salary_max" value="{{ old('name') }}" autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="grade_id" id="" class="form-control" required>
                            <option value="">Diplôme minimum requis</option>
                            @foreach($grades as $grade)
                                <option @if($grade->id == $data->grade_id) selected @endif value="{{ $grade->id }}">{{ $grade->name }}</option>
                            @endforeach
                        </select>

                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <label for="">Mode de travail</label>
                        <select name="workmode" id="" class="form-control" required>
                            <option @if($data->workmode == 'Plein temps') selected @endif>Plein temps</option>
                            <option @if($data->workmode == 'Temps partiel') selected @endif>Temps partiel</option>
                            <option @if($data->workmode == 'Freelance') selected @endif>Freelance</option>
                        </select>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="{{ $data->company_dimension }}" id="name" type="text" placeholder="Grade de l'entreprise" class="form-control" name="company_dimension" value="{{ old('name') }}"  autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="{{ $data->company_type }}" id="name" type="text" placeholder="Type d'entreprise" class="form-control" name="company_type" value="{{ old('name') }}"  autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="{{ $data->date_begin }}" placeholder="Site Web" id="name" type="text" class="form-control" name="website" value="{{ old('name') }}"  autofocus>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input value="{{ $data->date_engage }}" placeholder="Date d'embauche" onfocus="(this.type='date')" id="name" type="text" class="form-control" name="date_engage" value="{{ old('name') }}" required autofocus>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="domain_id" id="" class="form-control">
                            <option value="">Veuillez sélectionnez le domaine d'activité du candidat</option>
                            @foreach($domains as $domain)
                                <option @if($domain->id == $data->domain_id) selected @endif value="{{ $domain->id }}">{{ $domain->name }}</option>
                            @endforeach
                        </select>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="posttype_id" id="" class="form-control" required>
                            <option value="">Veuillez selectionner le type de poste</option>
                            @foreach($posttypes as $posttype)
                                <option @if($posttype->id == $data->posttype_id) selected @endif value="{{ $posttype->id }}">{{ $posttype->name }}</option>
                            @endforeach
                        </select>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="contracttype_id" id="" class="form-control" required>
                            <option value="">Veuillez selectionner le type de contrat</option>
                            @foreach($contracttypes as $contracttype)
                                <option @if($contracttype->id == $data->contracttype_id) selected @endif value="{{ $contracttype->id }}">{{ $contracttype->name }}</option>
                            @endforeach
                        </select>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <label for="">Description de l'offre</label>
                        <textarea name="description" id="" class="form-control" required>{{ $data->description }}</textarea>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <label for="">Compétences</label>
                        <textarea name="skills" id="" class="form-control">{{ $data->skills }}</textarea>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <label for="">Description de l'entreprise</label>
                        <textarea name="company_description" id="" class="form-control">{{ $data->company_description }}</textarea>
                    </div>
                </div>


                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <label for="">Contacts</label>
                        <textarea name="contacts" id="" class="form-control">{{ $data->contacts }}</textarea>
                    </div>
                </div>


                <div class="form-group">
                    <div class="col-md-12 col-md-offset-4">
                        <button type="submit" class="btn btn-primary">
                            Modifier
                        </button>
                    </div>
                </div>
            </form>
        </div>

    </div>
    <!-- /.container-fluid -->

@endsection