<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Models\Domain;
use App\User;

class Candidate extends Model
{
	protected $table = 'candidates';
	
    protected $fillable = ['firstname', 'lastname', 'bornday', 'domain_id', 'sex', 'user_id'];

    protected $dates = ['bornday'];

    public function user(){
    	return $this->belongsTo(User::class);
    }

    public function domain(){
        return $this->belongsTo(Domain::class);
    }
}
