<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\User;

class Company extends Model
{
	protected $table = 'companies';
	
    protected $fillable = ['name', 'domain_id', 'type', 'address', 'website', 'email', 'telephone', 'photo'];

    public function user(){
    	return $this->belongsTo(User::class);
    }

    public function domain(){
        return $this->belongsTo(Domain::class);
    }
}
