<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\User;

class Recruiter extends Model
{
    protected $table = 'recruiters';

    protected $fillable = ['firstname', 'lastname', 'bornday', 'domain_id', 'work', 'company', 'user_id'];

    protected $dates = ['bornday'];

    public function user(){
        return $this->belongsTo(User::class);
    }

    public function domain(){
        return $this->belongsTo(Domain::class);
    }
}
