<?php

namespace App\Http\Controllers\Intranet;

use App\Models\Offer;
use App\Models\Postulate;
use App\User;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\Candidate;

class CandidateController extends Controller
{
    public function index($msg = null){
    	$datas = Candidate::all();
    	return view('intranet.candidate.index', compact('datas', 'msg'));
    }

    public function show($id){
        return $this->destroy($id);
    }


    public function showX($id){
        $data = Candidate::find($id);
        return view('intranet.candidate.show', compact('data'));
    }

    public function destroy($id){
        $candidate = Candidate::find($id);
        $candidate->delete();
        User::find($candidate->user_id)->delete();
        Postulate::where('candidate_id', $id)->delete();
        $msg = "Suppression effectuée avec succès";
        return $this->index($msg);
    }
}
