<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Models\Postulate;
use App\Models\Offer;

class File extends Model
{
	protected $table = 'employees';
	
    protected $fillable = ['name', 'type', 'postulate_id', 'offer_id'];

    public function postulate(){
    	return $this->belongsTo(Postulate::class);
    }

    public function offer(){
    	return $this->belongsTo(Offer::class);
    }
}
