<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatePostulatesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('postulates', function (Blueprint $table) {
            $table->increments('id');
            $table->boolean('validate');
            $table->string('date_validate');
            $table->integer('offer_id');
            $table->integer('candidate_id');
            $table->integer('employee_id')->nullable();
            $table->text('motivation');
            $table->timestamps();
        });


































































































































    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('postulates');
    }
}
