@extends('intranet.layouts.app')

@section('content')

    <!-- Begin Page Content -->
    <div class="container-fluid">

        <!-- Page Heading -->
        <h1 class="h3 mb-2 text-gray-800"><i class="fas fa-paperclip"></i> Postulat</h1>
        <p class="mb-4">Ajouter un nouveau postulat.</p>

    {{--</div>--}}

    <!-- DataTales Example -->
        <div class="panel-body">
            <form class="form-horizontal" method="POST" action="{{ route('postulates.store') }}" enctype="multipart/form-data">
                {{ csrf_field() }}

                <div class="form-group">

                    <div class="col-md-12">
                        <input id="name" type="text" placeholder="Titre" class="form-control" name="name" value="{{ old('name') }}" required autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <textarea name="description" id="" class="form-control">Description de l'offre...</textarea>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <input id="name" type="text" onfocus="(this.type='date')" placeholder="Date début postulat" class="form-control" name="date_begin" value="{{ old('name') }}" required autofocus>

                    </div>
                </div>


                <div class="form-group">
                    <div class="col-md-12 col-md-offset-4">
                        <button type="submit" class="btn btn-primary">
                            Enregistrer
                        </button>
                    </div>
                </div>
            </form>
        </div>

    </div>
    <!-- /.container-fluid -->

@endsection