<?php $__env->startSection('content'); ?>

<!-- Content Area Start
    ====================================================== -->
<section class="content-area-sec" id="detail">
    <!-- Start:Job Detailed Info Area-->
    <div class="container">
        <div class="job-detailed-info-sec">
            <div class="content-area">

                <!-- Start:Left (Job Details )-->
                <div class="col-md-8 left-sec">
                    <div class="company-detail">
                        <div class="logo">
                            <?php if($offer->recruiter->user->photo): ?>
                                <img src="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/recruiters/'. $offer->recruiter->user->photo)); ?>" alt="">
                            <?php else: ?>
                                <i class="far fa-bookmark"></i>
                            <?php endif; ?>
                        </div>
                        <div class="title">
                            <h4><?php echo e($offer->recruiter->company); ?></h4>
                            <h6 style="color: #888"><i><?php echo e($offer->domain->name); ?></i></h6>
                            <p><a href="http://<?php echo e($offer->website); ?>" target="_blank"><i class="fa fa-link"></i> Visitez notre site web</a></p>
                        </div>
                    </div>
                    <div class="job-detail-content">
                        <p><?php echo $offer->description; ?></p>

                    </div>

                    <!-- Start: Tab  Area -->
                    <div class="tab-area">
                        <!--Start:tab-menu -->
                        <ul class="tab-menu">
                            <li class="active" rel="tab1">Compétences requises</li>
                            <li rel="tab2">Mode</li>
                            <li rel="tab3">Entreprise</li>
                            <li rel="tab4">Adresse</li>
                        </ul>
                        <!--End:tab-menu -->

                        <!--Start:tab-container -->
                        <div class="tab-container">
                            <!--Start:tab1 -->
                            <h6 class="tab-heading" rel="tab1">Compétences requises</h6>
                            <div id="tab1" class="tab-content">
                                <ul class="list-style-icon-hand">
                                    <li><?php echo e($offer->grade->name); ?></li>
                                    <li><?php echo $offer->skills; ?></li>
                                </ul>
                            </div>
                            <!-- End:tab1 -->


                            <!--Start:tab2 -->
                            <h6 class=" tab-heading" rel="tab2">Mode</h6>
                            <div id="tab2" class="tab-content">
                                <ul class="list-style-icon-hand">
                                    <li><?php echo e($offer->workmode); ?></li>
                                    <li><?php echo e($offer->posttype ? $offer->posttype->name : ''); ?></li>
                                    <li><?php echo e($offer->contracttype ? $offer->contracttype->name : ''); ?></li>
                                </ul>
                            </div>
                            <!-- End:tab2 -->

                            <!--Start:tab2 -->
                            <h6 class=" tab-heading" rel="tab3">Entreprise</h6>
                            <div id="tab3" class="tab-content">
                                <ul class="list-style-icon-hand">
                                    <li><?php echo e($offer->company_type); ?></li>
                                    <li><?php echo e($offer->company_dimension); ?></li>
                                    <li><?php echo e($offer->company_description); ?></li>
                                </ul>
                            </div>
                            <!-- End:tab2 -->

                            <!--Start:tab2 -->
                            <h6 class=" tab-heading" rel="tab4">Adresse</h6>
                            <div id="tab4" class="tab-content">
                                <ul class="list-style-icon-hand">
                                    <li><?php echo e($offer->address); ?></li>
                                    <li><?php echo e($offer->contacts); ?></li>
                                    <li><?php echo e($offer->recruiter->user->telephone); ?></li>
                                </ul>
                            </div>
                            <!-- End:tab2 -->
                        </div>
                        <!--End:tab-container -->
                    </div>
                    <!-- End: Tab Area -->

                </div>
                <!-- End:Left (Job Details )-->

                <!-- Start:Right (Job Overview )-->
                <div class="col-md-4 right-sec">
                    <div class="job-overview-sec">
                        <div class="heading-dft"><h4>Détails de l'offre</h4></div>
                        <div class="overview-box">
                            <ul class="overview-items">
                                <li>
                                    <span>A postuler avant le</span>
                                    <p><?php echo e($offer->date_end->format('d/m/Y')); ?></p>
                                </li>
                                <li>
                                    <span>Lieu</span>
                                    <p><?php echo e($offer->address); ?></p>
                                </li>
                                <li>
                                    <span>Titre de l'offre</span>
                                    <p><?php echo e($offer->name); ?></p>
                                </li>

                                <li>
                                    <span>Horaires</span>
                                    <p><?php echo e($offer->hours); ?></p>
                                </li>
                                <li>
                                    <span>Salaire</span>
                                    <p>FCFA <?php echo e($offer->salary_min); ?> - <?php echo e($offer->salary_max); ?></p>
                                </li>
                            </ul>
                            <a class="button-large" href="<?php echo e(route('showOffer', $offer->id)); ?>">Postuler à l'offre</a>
                        </div>
                    </div>
                </div>
                <!-- Start:Right (Job Overview )-->
            </div>
        </div>
    </div>
    <!-- End:Job Detailed Info Area-->

</section>
<!-- =================================================
Content Area End -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('extranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\recrut\resources\views/extranet/detail.blade.php ENDPATH**/ ?>