<?php $__env->startSection('content'); ?>

<!-- Begin Page Content -->
        <div class="container-fluid" style="">

          <!-- Page Heading -->
          <div class="d-sm-flex align-items-center justify-content-between mb-4">
            <h1 class="h3 mb-2 text-gray-800"><i class="fas fa-building"></i> Entreprises</h1>
            <a href="companies/create" class="d-none d-sm-inline-block btn btn-sm btn-primary shadow-sm"><i class="fas fa-plus-circle fa-sm text-white-50"></i> Ajouter une entreprise</a>
          </div>

          <p class="mb-4">Vous avez la possibilité de consulter les entreprises inscrites sur la plateforme.</p>

          
            
          <div style="clear: both"></div>
          <br>
          

          <!-- DataTales Example -->
          <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary"></h6>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                  <thead>
                    <tr>
                      <th>Photo</th>
                      <th>Nom de l'entreprise</th>
                      <th>Domaine</th>
                      <th>Adresse</th>
                      <th>Site web</th>
                      <th>Email</th>
                      <th>Téléphone</th>
                      <th>Actions</th>
                    </tr>
                  </thead>
                  <tbody>
                     <?php $__currentLoopData = $datas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td align="center"><a href="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/companies/'. $data->photo)); ?>" target="_blank"><img src="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/companies/'. $data->photo)); ?>" alt="" style="width: 60px; height: 60px; object-fit: cover; border-radius: 50em"></a></td>
                      <td><?php echo e($data->name); ?></td>
                      <td><?php echo e($data->domain->name); ?></td>
                      <td><?php echo e($data->address); ?></td>
                      <td><a href="http://<?php echo e($data->website); ?>" target="_blank"><?php echo e($data->website); ?></a></td>
                      <td><a href="mailto:<?php echo e($data->email); ?>"><?php echo e($data->email); ?></a></td>
                      <td><a href="tel:<?php echo e($data->telephone); ?>"><?php echo e($data->telephone); ?></a></td>
                      <td>
                        <a href="<?php echo e(route('showCompany', $data->id)); ?>" title="Détails"><i class="fas fa-eye"></i></a>
                        <a href="<?php echo e(route('companies.edit', $data->id)); ?>" title="Modifier"><i class="fas fa-pen"></i></a>
                        <a href="<?php echo e(route('companies.destroy', $data->id)); ?>" title="Supprimer"><i class="fas fa-trash"></i></a>
                      </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
                </table>
              </div>
            </div>
          </div>

        </div>
        <!-- /.container-fluid -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('intranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\recrut\resources\views/intranet/company/index.blade.php ENDPATH**/ ?>