<?php $__env->startSection('content'); ?>

<!-- Begin Page Content -->
        <div class="container-fluid" style="">

          <!-- Page Heading -->
          <div class="d-sm-flex align-items-center justify-content-between mb-4">
            <h1 class="h3 mb-2 text-gray-800"><i class="fas fa-building"></i> Domaines</h1>
            <a href="<?php echo e(route('domains.create')); ?>" class="d-none d-sm-inline-block btn btn-sm btn-primary shadow-sm"><i class="fas fa-plus-circle fa-sm text-white-50"></i> Ajouter un domaine</a>
          </div>

          <p class="mb-4">Vous avez la possibilité de consulter les domaines sur la plateforme.</p>

          
            
          <div style="clear: both"></div>
          <br>
          

          <!-- DataTales Example -->
          <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary"></h6>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                  <thead>
                    <tr>
                      <th>Domaines</th>
                      <th>Actions</th>
                    </tr>
                  </thead>
                  <tbody>
                     <?php $__currentLoopData = $datas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td><?php echo e($data->name); ?></td>
                      <td>
                        <a href="<?php echo e(route('domains.edit', $data->id)); ?>" title="Modifier"><i class="fas fa-pen"></i></a>
                        <a href="#" data-href="<?php echo e(route('domains.destroy', $data->id)); ?>" title="Supprimer" data-toggle="modal" data-target="#DeleteModal"><i class="fas fa-trash"></i></a>
                      </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
                </table>
              </div>
            </div>
          </div>

        </div>
        <!-- /.container-fluid -->

<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
  <script>
      $('#deleteBtn').click(function(){
          window.location = $('#deleteLink').attr('data-href')
      })
  </script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('intranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\recrut\resources\views/intranet/domain/index.blade.php ENDPATH**/ ?>