<?php $__env->startSection('content'); ?>
<!-- Special Features Start
====================================================== -->
<section class="special-features-area">
    <!-- Start:Search Form area -->
    <form class="search-bar" action="<?php echo e(route('search')); ?>#offers-section" method="get">
        <div class="container">
            <ul class="search-form-area">
                <li><i class="fa fa-search"></i></li>
                <li><input placeholder="Mot-clé" class="text-field-box" name="key"></li>
                <li><input placeholder="Lieu" class="text-field-box" name="address"></li>
                <li>
                    <select class="text-field-box" name="domain_id">
                        <option value="">Tous les Domaines</option>
                        <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($domain->id); ?>"><?php echo e($domain->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </li>
                <li><button class="button-medium">Rechercher</button></li>
            </ul>
        </div>
    </form>
    <!-- End:Search Form area -->

    <!-- Start:Jobs Area-->
    <div class="container">
        <div class="content-area">
            <div class="content-area-jobs">
                <div class="col-md-8">
                    <div class="heading-dft"><h4>Offres <span>Récentes</span></h4></div>
                    <div class="heading-dft"><h6><span><?php echo e($offers->count()); ?> </span>offres disponibles</h6></div>
                    <ul class="jobs-details-sec">
                        <?php $__currentLoopData = $offers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $offer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <!-- Start:Job 1 -->
                                <li>
                                    <a href="<?php echo e(route('detail', $offer->id)); ?>#detail">
                                        <div class="thumb-holder">
                                            <?php if($offer->recruiter->user->photo): ?>
                                                <img src="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/recruiters/'. $offer->recruiter->user->photo)); ?>" alt="">
                                            <?php else: ?>
                                                <i class="far fa-bookmark"></i>
                                            <?php endif; ?>
                                        </div>
                                        <div class="info-box">
                                            <div class="title-div part-time">
                                                <h6><?php echo e($offer->name); ?> <span class="highlight"><i class="fa fa-bookmark"></i> <?php echo e($offer->workmode); ?></span></h6>
                                            </div>
                                            <div class="full-div">
                                                <p><em><?php echo e($offer->company_name); ?></em> <span><i class="fa fa-map-marker"></i> <?php echo e($offer->address); ?></span> <span><i class="fa fa-calendar"></i>  <?php echo e($offer->date_begin->format('d-m-Y')); ?> - <?php echo e($offer->date_end->format('d-m-Y')); ?> </span></p>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <!-- End:Job 1 -->
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                    </ul>
                    
                </div>
                <div class="col-md-4">
                    <div class="jobs-slider-area">
                        <h4>Offres <Span>Sponsorisées</Span> </h4>
                        <!-- Start: Caurosel -->
                        <div id="demo">
                            <div id="job-slider" class="owl-carousel">

                                <?php $__currentLoopData = $offers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $offer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if($offer->sponsorized): ?>
                                        <!-- Start: Caurosel Item 01 -->
                                            <div class="item">
                                                <div class="img-box">
                                                    <?php if($offer->recruiter->user->photo): ?>
                                                        <img src="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/recruiters/'. $offer->recruiter->user->photo)); ?>" alt="">
                                                    <?php else: ?>
                                                        <i class="far fa-bookmark"></i>
                                                    <?php endif; ?>
                                                </div>
                                                <div class="info-box">
                                                    <h6><?php echo e($offer->name); ?> </h6>
                                                    <p><span class="highlight"><i class="fa fa-bookmark"></i> <?php echo e($offer->workmode); ?></span><span><i class="fa fa-map-marker"></i> <?php echo e($offer->address); ?></span></p>
                                                    <p><span><i class="fa fa-calendar"></i>  <?php echo e($offer->date_begin->format('d/m/Y')); ?> - <?php echo e($offer->date_end->format('d/m/Y')); ?> </span></p>
                                                    <p><?php echo $offer->description; ?></p>
                                                    <a href="<?php echo e(route('showOffer', $offer->id)); ?>" class="button-large">Postuler à cette offre</a>
                                                </div>
                                            </div>
                                            <!-- End: Caurosel Item 01 -->
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                <!-- Start: Caurosel Item 01 -->
                                <div class="item">
                                    <div class="img-box">
                                        <img src="<?php echo e(asset('site')); ?>/img/job-slider-1.jpg" alt="">
                                    </div>
                                    <div class="info-box">
                                        <h6>Product Designer </h6>
                                        <p><span class="highlight"><i class="fa fa-bookmark"></i> Part Time</span><span><i class="fa fa-map-marker"></i> Landon</span></p>
                                        <p><span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation</p>
                                        
                                    </div>
                                </div>
                                <!-- End: Caurosel Item 01 -->

                                <!-- Start: Caurosel Item 02 -->
                                <div class="item">
                                    <div class="img-box">
                                        <img src="<?php echo e(asset('site')); ?>/img/job-slider-2.jpg" alt="">
                                    </div>
                                    <div class="info-box">
                                        <h6>Product Designer </h6>
                                        <p><span class="highlight"><i class="fa fa-bookmark"></i> Part Time</span><span><i class="fa fa-map-marker"></i> Landon</span></p>
                                        <p><span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation</p>
                                        
                                    </div>
                                </div>
                                <!-- End: Caurosel Item 02 -->

                                <!-- Start: Caurosel Item 03 -->
                                <div class="item">
                                    <div class="img-box">
                                        <img src="<?php echo e(asset('site')); ?>/img/job-slider-3.jpg" alt="">
                                    </div>
                                    <div class="info-box">
                                        <h6>Product Designer </h6>
                                        <p><span class="highlight"><i class="fa fa-bookmark"></i> Part Time</span><span><i class="fa fa-map-marker"></i> Landon</span></p>
                                        <p><span><i class="fa fa-calendar"></i>  Nov 10, 2015 - Feb 8, 2016 </span></p>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation</p>

                                    </div>
                                </div>
                                <!-- End: Caurosel Item 03 -->
                            </div>
                        </div>
                        <!-- End: Caurosel-->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End:Jobs Area-->


    </div>
    <!-- End:feature contents area -->

</section>
<!-- =================================================
Special Features End -->


<!-- Content Area Start
====================================================== -->
<section class="content-area-sec">

    <!-- Start:Categories Area-->
    <div class="content-area-category">
        <div class="container">
            <div class="content-area">
                <div class="col-md-12">
                    <h4> Domaines <span>populaires</span></h4>
                </div>
                <!-- Start:Categories items-->
                <div class="col-md-12">
                    <ul class="category-button-area">
                        <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <!-- Start: Item 01-->
                        <li>
                            <a href="<?php echo e(route('search')); ?>?domain_id=<?php echo e($domain->id); ?>&key=&address=#offers-section">
                                <div class="icon-div">
                                    <i class="fa fa-bookmark"></i>
                                </div>
                                <hr>
                                <span><?php echo e($domain->name); ?></span>
                            </a>
                        </li>
                        <!-- End:Item 01-->
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        
                        
                            
                                
                                    
                                
                                
                                
                            
                        
                        

                        
                        
                            
                                
                                    
                                
                                
                                
                            
                        
                        

                        
                        
                            
                                
                                    
                                
                                
                                
                            
                        
                        

                        
                        
                            
                                
                                    
                                
                                
                                
                            
                        
                        

                        
                        
                            
                                
                                    
                                
                                
                                
                            
                        
                        

                        
                        
                            
                                
                                    
                                
                                
                                
                            
                        
                        

                        
                        
                            
                                
                                    
                                
                                
                                
                            
                        
                        

                    </ul>
                    
                </div>
                <!-- End:Categories items-->
            </div>
        </div>
    </div>
    <!-- End:Categories Area-->

    <!-- Start:feature contents area-->
    <div class="container">
        <div class="home-feature-content">
            <div class="main-title">
                <h5>Ici vous pouvez voir</h5>
                <h2>Comment nous fonctionnons ?</h2>
            </div>

            <!-- Start:process 1-->
            <div class="col-md-4">
                <div class="item-box">
                    <div class="img-holder">
                        <img src="<?php echo e(asset('site')); ?>/img/process-1.png" alt="">
                    </div>
                    <div class="info-text-holder">
                        <h6> <a href="<?php echo e(asset('site')); ?>/login.html">1. Créer un compte</a></h6>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incidid ut labore et dolore magna aliqua. </p>
                    </div>
                </div>
            </div>
            <!-- End:process 1-->

            <!-- Start:process 2-->
            <div class="col-md-4">
                <div class="item-box">
                    <div class="img-holder">
                        <img src="<?php echo e(asset('site')); ?>/img/process-2.png" alt="">
                    </div>
                    <div class="info-text-holder">
                        <h6><a href="<?php echo e(asset('site')); ?>/jobs.html">2. Rechercher une offre désirée</a></h6>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incidid ut labore et dolore magna aliqua. </p>
                    </div>
                </div>
            </div>
            <!-- End:process 2-->

            <!-- Start:process 3-->
            <div class="col-md-4">
                <div class="item-box">
                    <div class="img-holder">
                        <img src="<?php echo e(asset('site')); ?>/img/process-3.png" alt="">
                    </div>
                    <div class="info-text-holder">
                        <h6><a href="<?php echo e(asset('site')); ?>/submit-resume.html">3. Envoyez votre demande</a></h6>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incidid ut labore et dolore magna aliqua. </p>
                    </div>
                </div>
            </div>
            <!-- End:process 3-->

        </div>

</section>
<!-- =================================================
Content Area End -->


<!-- Home blog Area Start
====================================================== -->
<section class="home-blog-area">
    <div class="container">
        <div class="home-blog-sec">
            <div class=" content-area">
                <div class="main-title">
                    <h5>Ici vous pouvez lire</h5>
                    <h2>Notre dernier blog</h2>
                </div>
                <!-- Start:Home Blog items-->
                <div class="home-blog-items-sec">
                    <!-- Start:Blog item 1-->
                    <div class="col-md-4">
                        <div class="item-box">
                            <div class=" img-holder">
                                <a  href="<?php echo e(asset('site')); ?>/img/home-blog-1.jpg" data-featherlight="image"><img src="<?php echo e(asset('site')); ?>/img/home-blog-1.jpg" alt=""></a>
                            </div>
                            <div class="info-text-holder">
                                <h6><a href="<?php echo e(asset('site')); ?>/single-article.html">How we can find a good and perfect job ?</a></h6>
                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium emque laudantium, totam rem aperiam.</p>
                                
                            </div>
                        </div>
                    </div>
                    <!-- End:Blog item 1-->

                    <!-- Start:Blog item 2-->
                    <div class="col-md-4">
                        <div class="item-box">
                            <div class=" img-holder">
                                <a  href="<?php echo e(asset('site')); ?>/img/home-blog-2.jpg" data-featherlight="image"><img src="<?php echo e(asset('site')); ?>/img/home-blog-2.jpg" alt=""></a>
                            </div>
                            <div class="info-text-holder">
                                <h6><a href="<?php echo e(asset('site')); ?>/single-article.html">A dream job can secure your life for ever...!</a></h6>
                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium emque laudantium, totam rem aperiam.</p>

                            </div>
                        </div>
                    </div>
                    <!-- End:Blog item 2-->

                    <!-- Start:Blog item 3-->
                    <div class="col-md-4">
                        <div class="item-box">
                            <div class=" img-holder">
                                <a  href="<?php echo e(asset('site')); ?>/img/home-blog-3.jpg" data-featherlight="image"><img src="<?php echo e(asset('site')); ?>/img/home-blog-3.jpg" alt=""></a>
                            </div>
                            <div class="info-text-holder">
                                <h6><a href="<?php echo e(asset('site')); ?>/single-article.html">A job that is the perfect key to your life.</a></h6>
                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium emque laudantium, totam rem aperiam.</p>

                            </div>
                        </div>
                    </div>
                    <!-- End:Blog item 3-->

                </div>
                <!-- End:Home Blog items-->
                
            </div>
        </div>
    </div>
</section>
<!-- =================================================
Home blog Area End -->


<!-- Download App Start
====================================================== -->

    
        
        
            
                
                    
                        
                        
                        
                        
                        
                        
                    
                
                
                    
                        
                    
                
            
        
    


<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script>
        setInterval(function(){
            $('.owl-next').mouseup();
        }, 10000)
    </script>
<?php $__env->stopPush(); ?>


<?php echo $__env->make('extranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\recrut\resources\views/extranet/index.blade.php ENDPATH**/ ?>