<?php $__env->startSection('content'); ?>

<!-- Begin Page Content -->
        <div class="container-fluid" style="">

          <!-- Page Heading -->
          <div class="d-sm-flex align-items-center justify-content-between mb-4">
            <h1 class="h3 mb-2 text-gray-800"><i class="fas fa-sticky-note"></i> Postulats</h1>
            
          </div>

          <p class="mb-4">Vous avez la possibilité de consulter les différents postulats sur la plateforme.</p>

          <?php if($msg): ?>
            <div class="col-lg-12">
              <div class="card bg-success text-white shadow" style="padding: 10px">
                <?php echo e($msg); ?>

              </div>
            </div>
          <?php endif; ?>

          
            
          <div style="clear: both"></div>
          <br>
          

          <!-- DataTales Example -->
          <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary"></h6>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                  <thead>
                    <tr>
                      <th>Date de postulat</th>
                      <th>Offres</th>
                      <th>Recruiteurs</th>
                      <th>Candidats</th>
                      <th>CV</th>
                      <th>Lettre de motivation</th>
                      <th>Actions</th>
                    </tr>
                  </thead>
                  <tbody>
                     <?php $__currentLoopData = $datas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td><?php echo e($data->created_at); ?></td>
                      <td><b><a href="<?php echo e(route('showOffer', $data->offer_id)); ?>" target="_blank"><?php echo e($data->offer ? $data->offer->name : ''); ?></a></b></td>
                      <td><b><a href="<?php echo e(route('showRecruiter', $data->offer ? $data->offer->recruiter_id : '')); ?>" target="_blank"><?php echo e($data->offer ? $data->offer->recruiter->user->name : ''); ?></a></b></td>
                      <td><b><a href="<?php echo e(route('showCandidate', $data->candidate_id)); ?>" target="_blank"><?php echo e($data->candidate ? $data->candidate->user->name : ''); ?></a></b></td>
                      <td><b><a href="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/cvs/'. $data->candidate->user ? $data->candidate->user->cv : '')); ?>" target="_blank">Consulter</a></b></td>
                      <td><b><a href="<?php echo e(url(env('STORAGE_PATH').'storage/uploads/motivations/'. $data->motivation)); ?>" target="_blank">Voir</a></b></td>
                      <td>
                        <?php if(auth()->user()->isAdmin()): ?>
                          <a id="deleteLink" href="#" data-href="<?php echo e(route('postulates.destroy', $data->id)); ?>" data-toggle="modal" data-target="#DeleteModal" title="Supprimer"><i class="fas fa-trash"></i></a>
                        <?php endif; ?>
                      </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
                </table>
              </div>
            </div>
          </div>

        </div>
        <!-- /.container-fluid -->

<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
  <script>
      $('#deleteBtn').click(function(){
          window.location = $('#deleteLink').attr('data-href')
      })
  </script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('intranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\recrut\resources\views/intranet/postulate/index.blade.php ENDPATH**/ ?>