<?php $__env->startSection('content'); ?>

    <!-- Begin Page Content -->
    <div class="container-fluid">

        <!-- Page Heading -->
        <h1 class="h3 mb-2 text-gray-800"><i class="fas fa-sticky-note"></i> Offre</h1>
        <p class="mb-4">Modifier une offre.</p>

    

    <!-- DataTales Example -->
        <div class="panel-body">
            <form class="form-horizontal" method="POST" action="<?php echo e(route('offers.update', $data->id)); ?>" enctype="multipart/form-data">
                <?php echo e(csrf_field()); ?>

                <?php echo e(method_field('PUT')); ?>


                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;"> </b>
                        <label>Sponsorisé</label>
                        &nbsp; <input <?php if($data->sponsorized): ?> checked <?php endif; ?> style="cursor: pointer" id="name" type="checkbox" value="1" name="sponsorized" autofocus>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input value="<?php echo e($data->name); ?>" id="name" type="text" placeholder="Titre" class="form-control" name="name" value="<?php echo e(old('name')); ?>" required autofocus>

                    </div>
                </div>



                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input value="<?php echo e($data->date_begin); ?>" id="name" type="text" onfocus="(this.type='date')" placeholder="Date début postulat" class="form-control" name="date_begin" value="<?php echo e(old('name')); ?>" required autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input value="<?php echo e($data->date_end); ?>" id="name" type="text" onfocus="(this.type='date')" placeholder="Date fin postulat" class="form-control" name="date_end" value="<?php echo e(old('name')); ?>" required autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="<?php echo e($data->referency); ?>" id="name" type="text" placeholder="Référence" class="form-control" name="referency" value="<?php echo e(old('name')); ?>"  autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="<?php echo e($data->address); ?>" id="name" type="text" placeholder="Adresse" class="form-control" name="address" value="<?php echo e(old('name')); ?>"  autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="<?php echo e($data->company_name); ?>" id="name" type="text" placeholder="Nom de l'entreprise" class="form-control" name="company_name" value="<?php echo e(old('name')); ?>" autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="<?php echo e($data->hours); ?>" id="name" type="text" placeholder="Horaires" class="form-control" name="hours" value="<?php echo e(old('name')); ?>" autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="<?php echo e($data->salary_min); ?>" id="name" type="text" placeholder="Salaire minimum" class="form-control" name="salary_min" value="<?php echo e(old('name')); ?>" autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="<?php echo e($data->salary_max); ?>" id="name" type="text" placeholder="Salaire maximum" class="form-control" name="salary_max" value="<?php echo e(old('name')); ?>" autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="grade_id" id="" class="form-control" required>
                            <option value="">Diplôme minimum requis</option>
                            <?php $__currentLoopData = $grades; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $grade): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option <?php if($grade->id == $data->grade_id): ?> selected <?php endif; ?> value="<?php echo e($grade->id); ?>"><?php echo e($grade->name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>

                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <label for="">Mode de travail</label>
                        <select name="workmode" id="" class="form-control" required>
                            <option <?php if($data->workmode == 'Plein temps'): ?> selected <?php endif; ?>>Plein temps</option>
                            <option <?php if($data->workmode == 'Temps partiel'): ?> selected <?php endif; ?>>Temps partiel</option>
                            <option <?php if($data->workmode == 'Freelance'): ?> selected <?php endif; ?>>Freelance</option>
                        </select>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="<?php echo e($data->company_dimension); ?>" id="name" type="text" placeholder="Grade de l'entreprise" class="form-control" name="company_dimension" value="<?php echo e(old('name')); ?>"  autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="<?php echo e($data->company_type); ?>" id="name" type="text" placeholder="Type d'entreprise" class="form-control" name="company_type" value="<?php echo e(old('name')); ?>"  autofocus>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <input value="<?php echo e($data->date_begin); ?>" placeholder="Site Web" id="name" type="text" class="form-control" name="website" value="<?php echo e(old('name')); ?>"  autofocus>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <input value="<?php echo e($data->date_engage); ?>" placeholder="Date d'embauche" onfocus="(this.type='date')" id="name" type="text" class="form-control" name="date_engage" value="<?php echo e(old('name')); ?>" required autofocus>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="domain_id" id="" class="form-control">
                            <option value="">Veuillez sélectionnez le domaine d'activité du candidat</option>
                            <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option <?php if($domain->id == $data->domain_id): ?> selected <?php endif; ?> value="<?php echo e($domain->id); ?>"><?php echo e($domain->name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>

                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="posttype_id" id="" class="form-control" required>
                            <option value="">Veuillez selectionner le type de poste</option>
                            <?php $__currentLoopData = $posttypes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $posttype): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option <?php if($posttype->id == $data->posttype_id): ?> selected <?php endif; ?> value="<?php echo e($posttype->id); ?>"><?php echo e($posttype->name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <select name="contracttype_id" id="" class="form-control" required>
                            <option value="">Veuillez selectionner le type de contrat</option>
                            <?php $__currentLoopData = $contracttypes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contracttype): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option <?php if($contracttype->id == $data->contracttype_id): ?> selected <?php endif; ?> value="<?php echo e($contracttype->id); ?>"><?php echo e($contracttype->name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">*</b>
                        <label for="">Description de l'offre</label>
                        <textarea name="description" id="" class="form-control" required><?php echo e($data->description); ?></textarea>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <label for="">Compétences</label>
                        <textarea name="skills" id="" class="form-control"><?php echo e($data->skills); ?></textarea>
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <label for="">Description de l'entreprise</label>
                        <textarea name="company_description" id="" class="form-control"><?php echo e($data->company_description); ?></textarea>
                    </div>
                </div>


                <div class="form-group">

                    <div class="col-md-12">
                        <b style="color: red; font-size: 18px;">&nbsp;</b>
                        <label for="">Contacts</label>
                        <textarea name="contacts" id="" class="form-control"><?php echo e($data->contacts); ?></textarea>
                    </div>
                </div>


                <div class="form-group">
                    <div class="col-md-12 col-md-offset-4">
                        <button type="submit" class="btn btn-primary">
                            Modifier
                        </button>
                    </div>
                </div>
            </form>
        </div>

    </div>
    <!-- /.container-fluid -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('intranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\recrut\resources\views/intranet/offer/edit.blade.php ENDPATH**/ ?>