<?php $__env->startSection('content'); ?>

<!-- Begin Page Content -->
        <div class="container-fluid" style="">

          <!-- Page Heading -->
          <div class="d-sm-flex align-items-center justify-content-between mb-4">
            <h1 class="h3 mb-2 text-gray-800"><i class="fas fa-sticky-note"></i> Offres</h1>
            <?php if(auth()->user()->isRecruiter()): ?>
              <a href="offers/create" class="d-none d-sm-inline-block btn btn-sm btn-primary shadow-sm"><i class="fas fa-plus-circle fa-sm text-white-50"></i> Ajouter une offre</a>
            <?php endif; ?>
          </div>

          <p class="mb-4">Vous avez la possibilité de consulter les offres publiées sur la plateforme.</p>

          <?php if($msg): ?>
          <div class="col-lg-12">
            <div class="card bg-success text-white shadow" style="padding: 10px">
              <?php echo e($msg); ?>

            </div>
          </div>
          <?php endif; ?>

          
            
          <div style="clear: both"></div>
          <br>
          

          <!-- DataTales Example -->
          <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary"></h6>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                  <thead>
                    <tr>
                      <th>Recruteur</th>
                      <th>Entreprise</th>
                      <th>Titre</th>
                      <th>Domaine</th>
                      <th>Référence</th>
                      <th>Date d'embauche</th>
                      <th>Site web</th>
                      <th>Postuler</th>
                      <th>Actions</th>
                    </tr>
                  </thead>
                  <tbody>
                     <?php $__currentLoopData = $datas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>

                      <td>
                        <?php if($data->recruiter_id == 1): ?>
                          <b>Admin</b>
                        <?php else: ?>

                          <b><a href="<?php echo e(route('showRecruiter', $data->recruiter_id)); ?>" target="_blank"><?php echo e($data->recruiter->user->name); ?></a></b></td>
                        <?php endif; ?>
                      <td><?php echo e($data->company_name); ?></td>
                      <td><?php echo e($data->name); ?></td>
                      <td><?php echo e($data->domain->name); ?></td>
                      <td><?php echo e($data->referency); ?></td>
                      <td><?php echo e($data->date_engage); ?></td>
                      <td><a href="https://<?php echo e($data->website); ?>" target="_blank"><?php echo e($data->website); ?></a></td>
                      <td>
                        <?php if(auth()->user()->isCandidate()): ?>
                          <?php
                          $post = false;
                            foreach($postulates as $postulate){
                              if($postulate->offer_id == $data->id AND $postulate->candidate->user_id == auth()->user()->id){
                                $post = true;
                                $date = $postulate->created_at;
                                break;
                              }
                            }
                          ?>

                          <?php if($post): ?>
                            <i class="fas fa-check" style="color: green; text-align: center;"></i>
                            <br>
                            <i style="color: green"><?php echo e($date); ?></i>
                          <?php else: ?>
                            <a href="#" class="btn-postulate" data-offer="<?php echo e($data->id); ?>" data-toggle="modal" data-target="#postulateModal"><button class="btn btn-success">Postuler</button></a>
                          <?php endif; ?>
                        <?php endif; ?>
                      </td>
                      <td>
                        <a href="<?php echo e(route('showOffer', $data->id)); ?>" title="Détails"><i class="fas fa-eye"></i></a>

                        <?php if(($data->isBusy() AND $data->recruiter_id == auth()->user()->id)): ?>
                          <a href="<?php echo e(route('offers.edit', $data->id)); ?>" title="Modifier"><i class="fas fa-pen"></i></a>
                          <a id="deleteLink" href="#" data-href="<?php echo e(route('offers.destroy', $data->id)); ?>" title="Supprimer"><i class="fas fa-trash"></i></a>
                        <?php elseif(auth()->user()->isAdmin()): ?>
                          <a id="deleteLink" href="#" data-href="<?php echo e(route('offers.destroy', $data->id)); ?>" title="Supprimer"><i class="fas fa-trash"></i></a>
                        <?php endif; ?>
                      </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
                </table>
              </div>
            </div>
          </div>

        </div>
        <!-- /.container-fluid -->

<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
  <script>
    var offer_id = null
    $('.btn-postulate').click(function(){
        offer_id  = $(this).attr('data-offer')
    })
    $('#postulate').click(function(){
        var form = $('#formPostulate')
        $('[name="offer_id"]').val(offer_id)
        form.submit()
    })

    $('#deleteBtn').click(function(){
        window.location = $('#deleteLink').attr('data-href')
    })

  </script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('intranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\recrut\resources\views/intranet/offer/index.blade.php ENDPATH**/ ?>