@extends('extranet.layouts.app')

@section('content')

<!-- Preloader Area Start
====================================================== -->

<!-- Banner Area
====================================================== -->
<section class="main-banner inner-page">
    <!-- Start:Static area -->
    {{--<div class="static-banner" style="background:url(img/banner-1.jpg) bottom center no-repeat fixed; background-size:cover;">--}}
        {{--<div class="mask">--}}
            {{--<div class="container">--}}
                {{--<h2>Showing all Jobs</h2>--}}
                {{--<h5>We have 23 job offers for you</h5>--}}
            {{--</div>--}}
        {{--</div>--}}
    {{--</div>--}}
    <!-- End:Static area -->
    <!-- Start:Search Form area -->
    <div class="container">
        <!-- Start:Search Form area -->
        <form class="search-bar" action="{{ route('search') }}#offers-section" method="get">
            <div class="container">
                <ul class="search-form-area">
                    <li><i class="fa fa-search"></i></li>
                    <li><input placeholder="Mot-clé" class="text-field-box" name="key"></li>
                    <li><input placeholder="Lieu" class="text-field-box" name="address"></li>
                    <li>
                        <select class="text-field-box" name="domain_id">
                            <option value="">Tous les Domaines</option>
                            @foreach($domains as $domain)
                                <option value="{{ $domain->id }}">{{ $domain->name }}</option>
                            @endforeach
                        </select>
                    </li>
                    <li><button class="button-medium">Rechercher</button></li>
                </ul>
            </div>
        </form>
        <!-- End:Search Form area -->
    </div>
    <!-- End:Search Form area -->
</section>
<!-- =================================================
Banner Area End -->


<!-- Content Area Start
====================================================== -->
<section class="content-area-sec" id="offers-section">
    <!-- Start:Jobs Area-->
    <div class="container">
        <div class="content-area">
            <div class="content-area-jobs">
                <div class="main-job-area">
                    <div class="heading-dft"><h4><span>Dernières</span> Offres</h4></div>
                    <div class="heading-dft"><h6>Nous avons trouvé <span> {{ $offers->count() }} </span>offres disponibles pour vous</h6></div>
                    <ul class="main-job-details">
                        @foreach($offers as $offer)
                        <!-- Start:Job 1 -->
                        <li>
                            <div class="thumb-holder">
                                @if($offer->recruiter->user->photo)
                                    <img src="{{ url(env('STORAGE_PATH').'storage/uploads/recruiters/'. $offer->recruiter->user->photo) }}" alt="">
                                @else
                                    <i class="far fa-bookmark"></i>
                                @endif
                            </div>
                            <div class="info-box">
                                <div class="title-holder part-time">
                                    <h6>{{ $offer->name }} <span class="highlight"><i class="fa fa-bookmark"></i> {{ $offer->workmode }}</span></h6>
                                </div>
                                <div class="text-holder">
                                    <p>
                                        <em>{{ $offer->company_name }}</em> <span><i class="fa fa-map-marker"></i>{{ $offer->address }}</span> <span><i class="fa fa-calendar"></i>  {{ $offer->date_begin->format('d-m-Y') }} - {{ $offer->date_end->format('d-m-Y') }} </span>
                                        <a href="{{ route('detail', $offer->id) }}#detail" class="button-large white"><span>Voir plus</span></a>
                                    </p>
                                </div>
                            </div>
                        </li>
                        <!-- End:Job 1 -->
                        @endforeach



                    </ul>
                    {{--<a class="button-large left" href="#">Load More</a>--}}
                </div>

            </div>
        </div>
    </div>
    <!-- End:Jobs Area-->

</section>
<!-- =================================================
Content Area End -->


{{--<!-- Call To Action Area Start--}}
{{--====================================================== -->--}}
{{--<section class="call-to-action-area">--}}
    {{--<div class="container" >--}}
        {{--<div class="call-to-action">--}}
            {{--<div class="col-md-8">--}}
                {{--<div class="heading-dft"><h3>Jober..! <span>The Perfect Job Board Template...</span></h3></div>--}}
            {{--</div>--}}
            {{--<div class="col-md-4">--}}
                {{--<a href="pricing-table.html" class="button-normal white">Purchase Now</a>--}}
            {{--</div>--}}
        {{--</div>--}}
    {{--</div>--}}
{{--</section>--}}
{{--<!-- =================================================--}}
{{--Call To Action Area End -->--}}





@endsection